Package writer2latex.xhtml

# Class StyleInfo

java.lang.Object
writer2latex.xhtml.StyleInfo

public class StyleInfo extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`CSVList`
`props`
`String`
`sClass`
`String`
`sDir`
`String`
`sLang`
`String`
`sTagName`

## Constructor Summary

Constructors
Constructor
Description
`StyleInfo()`

## Method Summary

Modifier and Type
Method
Description
`boolean`
`hasAttributes()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### sTagName

public String sTagName

### sClass

public String sClass

### props

public CSVList props

### sLang

public String sLang

### sDir

public String sDir

## Constructor Details

### StyleInfo

public StyleInfo()

## Method Details

### hasAttributes

public boolean hasAttributes()